program RESTDebugger;

uses
  FastMM4,
  Vcl.Forms,
  _frmMain in '..\src\_frmMain.pas' {frmMain};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmMain, frmMain);
  Application.Run;
end.
